Subject: Re: Running winNT/95 programs...
From: [email-masked] (Michael Hirmke)

16 Aug 1997 09:41:09 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Narayan,

> Hi,
> 
> I read a previous thread on running wNT/95 programs through an intermediate
> program. I am just a little confused. Why go through all the trouble when
> there is a "start" command in both w95 and NT? I have had no problems
> running any windows stuff through "start".
> 
> For example: my alias for start on winnt:
> 
> alias start='cmd /c start '

Sorry to ask, this might be a dumb question: Why would one want to use
"start" or something like that ? Why not just run the desired
application form the command line as usual ?
If I want to run explorer, I just type "explorer" from the bash command
line and it comes up as usual.

[...]
> I also have vi (elvis) aliased as:
> alias vi="start vi"
> so that it comes up in a separate window.

Again - why ??

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".